<?xml version='1.1' encoding='UTF-8'?>
<com.cloudbees.plugins.credentials.SystemCredentialsProvider plugin="credentials@2.3.0">
  <domainCredentialsMap class="hudson.util.CopyOnWriteMap$Hash">
    <entry>
      <com.cloudbees.plugins.credentials.domains.Domain>
        <specifications/>
      </com.cloudbees.plugins.credentials.domains.Domain>
      <java.util.concurrent.CopyOnWriteArrayList>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>e1fdf83f-eaf8-410f-a823-1564faca63ab</id>
          <description></description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQ7kkrLXPMxvXjFJVS4CVD2znMQxBtOCo+kz6XLH2Aatc=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>a630a948-ba9c-4cd5-bd54-189864213f9a</id>
          <description></description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQtffV9O6NrTOX4nMocwXyMPgIYlNGvIZ7H/m/C90aSXA=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>JohnGitBucket</id>
          <description>John@GitBucket</description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQFbWwQaGPpvDFU7Q9dM0ISfz3PN2x39Oimf6ZEhjGBQk=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>07716cbe-626a-45d2-84ff-bc24878f8e53</id>
          <description></description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQz3z2vgesitszoslJP1+LxDbuH9VLoAE4mzsg/Hgaq9Y=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>f68b00b1-d7e2-42d4-b44f-4cabd6e50514</id>
          <description></description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQf0z8n3ias05XPZvluXz5OptI5g6tRevIGpFOhKmC8U8=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>6a8c1f44-63d9-4fe4-a2db-4ad9344577eb</id>
          <description></description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQ4HGWkNB+GXdf5hb2qPHqCvj33GrxOhG1I6mpV6q6qFQ=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>9a7fca19-fa4e-4800-a1d1-12a317658b50</id>
          <description></description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQjqs0udPKMLmTxvjh6zJLFg/KrvOnulfrw9O+0ay9pDE=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>SYSTEM</scope>
          <id>DockerCreds</id>
          <description></description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQ6ull///sVgl5pS4FIrX2gTJXTd9NfvORPOR4gmWJvPQ=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>ebfa50db-02d0-4b0b-ac62-e165913b2efd</id>
          <description></description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQFVQK9QvfhXzQs9i/3gTXHM4aZsFiw3GgY62GbpttHh8=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>Global</id>
          <description></description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQyegpYQ/Y4Zc8EPkmWjYKBZmuTgozgVmdrHUg+2X4mA4=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>0122497b-f56d-4a45-9355-d125382ae740</id>
          <description></description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQqi0aIc7aMwtsvIq3ZKPpYadqSXWtNoM0JqyQken2zlg=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>SYSTEM</scope>
          <id>a6b7b727-31e3-4878-90d0-85806a647f40</id>
          <description></description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQLUlbT9OsHlZpN/2LRWRinGmLMETMsTgSBk4VRW6RW7w=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>c211134a-4688-463e-993c-0b8f582be8e2</id>
          <description></description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQq9DlB+D8o1O3t088QFPVX9x6UDt7A+hNUlcB9BfMRcs=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>1c33a1cf-3aa4-4e9d-b53b-0085c005d6f0</id>
          <description></description>
          <username>jryland</username>
          <password>{AQAAABAAAAAQyWwef9N7fTfqfSTaL0K5xNoGJkJuBc4S/7+VJqpC7MY=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>SYSTEM</scope>
          <id>f0ab460f-f574-428f-acd7-3f8df9e9680a</id>
          <description></description>
          <username>root</username>
          <password>{AQAAABAAAAAQyMgaRB5C8xBpiMxTEI9Zdq+3irMQSlVXLcAvq/B3GFI=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>67e489c6-030b-4b37-8d1d-48d6cfc9b83d</id>
          <description></description>
          <username>root</username>
          <password>{AQAAABAAAAAQpzBClw3Q89Y9SFfx3sllEhWjYAg7TckjlT1k8mjxOjI=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>SYSTEM</scope>
          <id>DockerCreds3</id>
          <description></description>
          <username>root</username>
          <password>{AQAAABAAAAAQrashigkZHr7Zv8Me5P8p2VH7VM2gjmm76oO3Bu7dJcc=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>20f31bc0-59d0-4354-b7c9-5cd0d87796e3</id>
          <description></description>
          <username>root</username>
          <password>{AQAAABAAAAAQM71h/9ynhWOVQrCGtffQcoE/2bbokjns/0OWoeg2Q48=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>SYSTEM</scope>
          <id>9b377d08-aa07-4809-b62b-d1f53a49a660</id>
          <description></description>
          <username>root</username>
          <password>{AQAAABAAAAAQ/21i5pTtDx4YX0l94VIiGYGqtQ9435gAaTyelWOU7SY=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>ff7fe8cd-a184-4f99-bb06-182549bfda7d</id>
          <description></description>
          <username>root</username>
          <password>{AQAAABAAAAAQz3J56AGqzREWYt4sFXXWeNcv3EDQ3+pBPVENI3cdPf4=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>98a820eb-7b19-4783-b653-87256a1ec33d</id>
          <description></description>
          <username>root</username>
          <password>{AQAAABAAAAAQt2xQF2GmBItdpt0p2z4+AAmy8tDlDIimiRWk6NhwqzM=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
      </java.util.concurrent.CopyOnWriteArrayList>
    </entry>
    <entry>
      <com.cloudbees.plugins.credentials.domains.Domain>
        <name>GitBucket</name>
        <specifications/>
      </com.cloudbees.plugins.credentials.domains.Domain>
      <list>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>SYSTEM</scope>
          <id>531b91bb-ef1f-4624-9b26-4b80965fa447</id>
          <description></description>
          <username>root</username>
          <password>{AQAAABAAAAAQZG3cUGWmXvpphS8MIQkkI/eUnIw4r0TvDnixzUCd6zY=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>SYSTEM</scope>
          <id>40f2db95-3d76-4489-9269-becf0ca0edee</id>
          <description></description>
          <username>root</username>
          <password>{AQAAABAAAAAQiMAtPc6U3NUC0x43xotcQF5uUFzK4UX4ZoCkc9am/ag=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
      </list>
    </entry>
  </domainCredentialsMap>
</com.cloudbees.plugins.credentials.SystemCredentialsProvider>